Page MenuHomePhabricator

frack eqiad hardware refresh
Closed, ResolvedPublic

Description

Make sure 2016 calendar year eqiad frack hardware replacements are done.

Related Objects

StatusAssignedTask
DeclinedNone
ResolvedEjegg
Resolvedawight
ResolvedJgreen
ResolvedJgreen
ResolvedCmjohnson
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedCmjohnson
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedCmjohnson
ResolvedJgreen
ResolvedCmjohnson
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
ResolvedJgreen
Resolvedfaidon
ResolvedCmjohnson
ResolvedJgreen
ResolvedCmjohnson
ResolvedJgreen
ResolvedJgreen
ResolvedCmjohnson
ResolvedJgreen
ResolvedCmjohnson
ResolvedCmjohnson
ResolvedJgreen
ResolvedCmjohnson
ResolvedJgreen
Resolved cwdent
Resolvedfaidon
Resolvedawight
ResolvedNone

Event Timeline

Jgreen created this task.Apr 25 2016, 10:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2016, 10:06 AM
Jgreen added a subtask: Unknown Object (Task).Apr 25 2016, 10:07 AM
Jgreen added a subtask: Unknown Object (Task).
Jgreen added a subtask: Unknown Object (Task).
Jgreen added a subtask: Unknown Object (Task).
Jgreen triaged this task as Normal priority.Apr 25 2016, 10:09 AM
faidon changed the status of subtask Unknown Object (Task) from Open to Stalled.May 13 2016, 2:17 PM
mark closed subtask Unknown Object (Task) as Resolved.Jun 6 2016, 9:44 AM
Jgreen added subtasks: Unknown Object (Task), Unknown Object (Task).Sep 8 2016, 2:14 PM
Jgreen raised the priority of this task from Normal to High.Sep 8 2016, 5:56 PM
Jgreen closed subtask Unknown Object (Task) as Resolved.Sep 8 2016, 6:46 PM
Jgreen removed subtasks: Unknown Object (Task), Unknown Object (Task).Sep 8 2016, 6:49 PM
Jgreen added a subtask: Unknown Object (Task).Mar 1 2017, 2:44 PM
Jgreen added a subtask: Unknown Object (Task).Mar 1 2017, 3:16 PM
Jgreen removed a subtask: Unknown Object (Task).Mar 15 2017, 3:26 PM
faidon closed subtask Unknown Object (Task) as Resolved.Apr 7 2017, 5:35 PM
faidon closed subtask Unknown Object (Task) as Resolved.Apr 11 2017, 7:11 PM